[KCM Locale]
Name=Egypt
Name[af]=Egipte
Name[ar]=مصر
Name[be]=Егіпет
Name[be@latin]=Ehipet
Name[bg]=Египет
Name[bn]=মিশর
Name[bn_IN]=মিশর
Name[br]=Ejipt
Name[ca]=Egipte
Name[csb]=Egipt
Name[cy]=Yr Aifft
Name[da]=Egypten
Name[de]=Ägypten
Name[el]=Αίγυπτος
Name[eo]=Egiptio
Name[es]=Egipto
Name[et]=Egiptus
Name[eu]=Egipto
Name[fa]=مصر
Name[fi]=Egypti
Name[fr]=Égypte
Name[fy]=Egypte
Name[ga]=An Éigipt
Name[gl]=Exipto
Name[gu]=ઇજીપ્ત
Name[he]=מצרים
Name[hi]=मिश्र
Name[hr]=Egipat
Name[hsb]=Egyptowska
Name[hu]=Egyiptom
Name[is]=Egyptaland
Name[it]=Egitto
Name[ja]=エジプト
Name[ka]=ეგვიპტე
Name[kk]=Мысыр
Name[km]=អេហ្ស៊ីប
Name[kn]=ಈಜಿಪ್ಟ್
Name[ko]=이집트
Name[ku]=Misir
Name[lt]=Egiptas
Name[lv]=Ēģipte
Name[mk]=Египет
Name[ml]=ഈജിപ്റ്റ്
Name[mr]=इजिप्त
Name[ms]=Mesir
Name[nds]=Ägypten
Name[ne]=इजिप्ट
Name[nl]=Egypte
Name[oc]=Egipte
Name[or]=ଇଜିପ୍ଟ
Name[pa]=ਮਿਸਰ
Name[pl]=Egipt
Name[pt]=Egipto
Name[pt_BR]=Egito
Name[ro]=Egipt
Name[ru]=Египет
Name[se]=Egypta
Name[sl]=Egipt
Name[sr]=Египат
Name[sr@latin]=Egipat
Name[sv]=Egypten
Name[ta]=எகிப்து
Name[te]=ఈజిప్ట్
Name[tg]=Миср
Name[th]=อียิปต์
Name[tr]=Mısır
Name[uk]=Єгипет
Name[uz]=Misr
Name[uz@cyrillic]=Миср
Name[vi]=Ai Cập
Name[wa]=Edjipe
Name[x-test]=xxEgyptxx
Name[zh_CN]=埃及
Name[zh_TW]=埃及
Region=northafrica
Languages=ar
DecimalSymbol=,
CurrencySymbol=EGP
FracDigits=2
DateFormatShort=%y/%m/%d
WorkingWeekStartDay=6
WorkingWeekEndDay=4
WeekDayOfPray=5
